Namespace
library
Image / Tag
docker:18.09.0-ce-tp4-git
Content Digest
sha256:0808d78ed91b474b734bc37fbed71a28c5c959354bdd35ddcf464bb0c78fe34e
Details
Created

2018-08-30 21:47:21 UTC

Size

57 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:8e3ba11ec2a2b39ab372c60c16b421536e50e5ce64a0bc81765c2e38381bcff6 - 3.69% (2.1 MB)

[#001] sha256:10ba875c1cb72dff6366f4dcebaff7668c4e7a0840aa337aac83d888e847e6a5 - 0.52% (302 KB)

[#002] sha256:9177e336ded02870da56507110e1f4640d84ef81e956662b41b6cb5d065b1518 - 0.0% (154 Bytes)

[#003] sha256:2807f64d419bbb2f24b9e2492f325f641e47eb2628319ebfea6aff7dc24c7632 - 81.35% (46.4 MB)

[#004] sha256:12a773efea07e1cbcd9d1b1e70c83202d4eba1f8b13761e0a0831054c6f1a17a - 0.0% (549 Bytes)

[#005] sha256:6f9c92eee5cf3121b8e7ac5dcb3acc8ac2ea09e96467f2ee61d7199ec9150fa3 - 0.0% (743 Bytes)

[#006] sha256:29d091dbb56ea13de5e2dff27b883bdfcd38a3a3507e9aee6df0141f727d8fb6 - 14.43% (8.23 MB)


History
2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) ADD file:25f61d70254b9807a40cd3e8d820f6a5ec0e1e596de04e325f6a33810393e95a in /

2018-07-06 14:14:06 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-08-30 21:46:58 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-08-30 21:46:58 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-30 21:46:58 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-30 21:46:59 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp4

2018-08-30 21:47:11 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-30 21:47:11 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-30 21:47:11 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-30 21:47:11 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-30 21:47:11 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-30 21:47:21 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-28 07:51:49 UTC

Size

53.8 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:ee7d700abbf209aa401ef5d53f86af298a25e8154b3259036e9307d08f255c5d - 3.81% (2.05 MB)

[#001] sha256:a1653f4692c1ccea69cd46121d4f1371957f66e97a20141371dd4da10ebaec19 - 0.0% (175 Bytes)

[#002] sha256:8914d45f1b2cabdf98026bbfec8b70ebb63e829a8ebde571f733abaad018de39 - 0.55% (302 KB)

[#003] sha256:d6579bc6b32fc36451455300d9a15571bf468bcfe7f8b52ddc36f24590628d2b - 0.0% (154 Bytes)

[#004] sha256:573b461b0f40521edaf90abb642ea4c402dc3e883d166115dc7d52c40796bb50 - 81.13% (43.6 MB)

[#005] sha256:a28cc8ab4d6be57d81b00946a041fefce2d0c7432da31048d5b40c8eef3aa12e - 0.0% (547 Bytes)

[#006] sha256:4f6d267e777c655f99f1cd283b635be84e1949c5aa9c3327d68d49b0af5912b1 - 0.0% (740 Bytes)

[#007] sha256:4d7ece2bd2e52e1363485b779c08404a2d6d78d42d32165a1272d526da7610e6 - 14.51% (7.8 MB)


History
2018-07-06 07:53:29 UTC

/bin/sh -c #(nop) ADD file:122e3422d9afa971806601812374fdd9d00c8edc8e9a6df7256e2caa85fab6d1 in /

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 07:53:30 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-08-17 07:54:18 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-08-17 07:54:18 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 07:54:19 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-28 07:51:22 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp4

2018-08-28 07:51:31 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-28 07:51:32 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-28 07:51:33 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-28 07:51:33 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-28 07:51:33 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-28 07:51:49 UTC

/bin/sh -c apk add --no-cache git openssh-client

Details
Created

2018-08-28 08:42:23 UTC

Size

51.6 MB

Content Digest
Environment
DOCKER_CHANNEL

test

DOCKER_VERSION

18.09.0-ce-tp4

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:47e04371c99027fae42871b720fdc6cdddcb65062bfa05f0c3bb0a594cb5bbbd - 3.88% (2 MB)

[#001] sha256:b4103359e1ecd9a7253d8b8a041d4e81db1ff4a5e1950bc0e02305d221c9e6c2 - 0.0% (176 Bytes)

[#002] sha256:fdcf8e21e8f5edb742758a8dcd7868dc15b1b1ad2605c214d159d58216e7944a - 0.57% (301 KB)

[#003] sha256:38e221838d317e50636dd30af1175c5672e49c137b7163688ad18fd895860a23 - 0.0% (154 Bytes)

[#004] sha256:e95b5a7567c097a5e1dd05667a813b29566770e89f526511e060407c6754f8cc - 80.92% (41.8 MB)

[#005] sha256:8253cbf93003536f402f4f3fc19fcd28557d7eadcc193abf1d35efe23986a4b0 - 0.0% (548 Bytes)

[#006] sha256:c9f144421bf2b05b51f8a6c9d9beeaebf42b051869ec56f2a2c50a8022e3beaa - 0.0% (744 Bytes)

[#007] sha256:0ce888bbdc9e374ad88f8811757d1aa985de330afb88f00632b44163d2c9d898 - 14.63% (7.55 MB)


History
2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) ADD file:199a5a48bddabaf1f649f58f3b17c323a1aa1a50e939dfdea3542e4041e91b7b in /

2018-07-06 08:41:03 UTC

/bin/sh -c #(nop) COPY file:0f1d36dd7d8d53613b275660a88c5bf9b608ea8aa73a8054cb8bdbd73fd971ac in /etc/localtime

2018-07-06 08:41:04 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2018-07-13 08:41:59 UTC

/bin/sh -c apk add --no-cache ca-certificates

2018-07-13 08:42:00 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2018-08-17 08:39:43 UTC

/bin/sh -c #(nop) ENV DOCKER_CHANNEL=test

2018-08-28 08:40:24 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=18.09.0-ce-tp4

2018-08-28 08:40:35 UTC

/bin/sh -c set -ex; apk add --no-cache --virtual .fetch-deps curl tar ; apkArch="$(apk --print-arch)"; case "$apkArch" in x86_64) dockerArch='x86_64' ;; armhf) dockerArch='armel' ;; aarch64) dockerArch='aarch64' ;; ppc64le) dockerArch='ppc64le' ;; s390x) dockerArch='s390x' ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; if ! curl -fL -o docker.tgz "https://download.docker.com/linux/static/${DOCKER_CHANNEL}/${dockerArch}/docker-${DOCKER_VERSION}.tgz"; then echo >&2 "error: failed to download 'docker-${DOCKER_VERSION}' from '${DOCKER_CHANNEL}' for '${dockerArch}'"; exit 1; fi; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; apk del .fetch-deps; dockerd -v; docker -v

2018-08-28 08:40:35 UTC

/bin/sh -c #(nop) COPY file:016ebcc5aefa6b28f6c484a299057d5b236e1d4f3baf44cc76eb4cd578821691 in /usr/local/bin/modprobe

2018-08-28 08:40:36 UTC

/bin/sh -c #(nop) COPY file:0d94e1cd679f133aab807891a1b00b6aef1a9f1f884108e7a17ddf50ab88f1fb in /usr/local/bin/

2018-08-28 08:40:37 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2018-08-28 08:40:58 UTC

/bin/sh -c #(nop) CMD ["sh"]

2018-08-28 08:42:23 UTC

/bin/sh -c apk add --no-cache git openssh-client

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete